Bug 829439 - CVE-2012-2654 OpenStack Nova security groups fail to be set correctly [fedora-16]
CVE-2012-2654 OpenStack Nova security groups fail to be set correctly [fedora...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-nova (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Mark McLoughlin
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2654
  Show dependency treegraph
 
Reported: 2012-06-06 14:51 EDT by Kurt Seifried
Modified: 2012-06-22 14:54 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 14:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-06-06 14:51:16 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=825870

fedora-16 tracking bug for openstack-nova: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-06-06 20:54:16 EDT
openstack-nova-2011.3.1-9.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-nova-2011.3.1-9.fc16
Comment 2 Fedora Update System 2012-06-07 19:08:57 EDT
Package openstack-nova-2011.3.1-9.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-nova-2011.3.1-9.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9074/openstack-nova-2011.3.1-9.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-13 12:22:49 EDT
openstack-nova-2011.3.1-10.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-nova-2011.3.1-10.fc16
Comment 4 Fedora Update System 2012-06-22 14:54:58 EDT
openstack-nova-2011.3.1-10.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.